<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1383</idno>
            <idno type="nines">rce2505</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>BL Add MS 34046. Previously published: Mary Stuart (ed.), Letters from the Lake Poets, Samuel Taylor Coleridge, William Wordsworth,
               Robert Southey, to Daniel Stuart (London, 1889), pp. 392–397.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1383" type="letter">
            <head>1383. Robert Southey to <ref type="a" target="people.html#StuartDaniel">Daniel Stuart</ref>, <date when="1807-11-27">27 November
                  1807</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Daniel Stuart Esq<hi rend="sup">r</hi>/ 9. Brompton Row/ West
                  Knightsbridge –/ London <lb/>Stamped: KESWICK/ 298<lb/>Postmarks: 10o’Clock/ DE.2/1807 FNn; E/ DEC 2/ 1807<lb/>Endorsement: Southey
                  1807/ Nov 27<lb/>MS: BL Add MS 34046. ALS; 4p.<lb/>Previously published: Mary Stuart (ed.), <title>Letters from the Lake Poets, Samuel Taylor
                     Coleridge, William Wordsworth, Robert Southey, to Daniel Stuart</title> (London, 1889), pp. 392–397.</note>
            </head>
            <opener>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> I am very much obliged both by your letter &amp; the offer which it contains.<note n="1" place="foot" resp="editors">
                  That Southey contribute poetry on a regular basis to <title>The Courier</title> newspaper, as he had done in the late 1790s to
                  Stuart’s previous publication, the <title>Morning Post</title>. In Southey’s letter to Wynn, dated [March 1807], Letter 1437, he
                  states that he had declined Stuart’s offer.</note> My occupations are now so many that I could not stipulate to furnish regularly
               even the <del>xxxx</del> small quotium of verse which you require. The habit of versifying &amp; of catching all things in a poets
               point of view has gone from me thro long disuse.<del> xxxx</del> Weeks would pass on, &amp; tho few men are more willing or better able
               to gird themselves up for the labour of the day, I fear <del>any</del> the thought that I ought to be writing for you, &amp; the
               feeling that I was not in the mood for it, would fret my spirit, &amp; end in abortive attempts. There is however another way which may
               tempt me to recover the habit. Tho I cannot work by time, I can by the piece, – when I can get a sheet full it shall be sent, – &amp;
               the verses may be rated like oysters by the hundred, or like bricks by the thousand.</p>
            <p rend="indent1"> You have mistaken the mention of the Mutineers in the Spaniards letters<note n="2" place="foot" resp="editors">
                  <title>Letters from England by Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807).</note> – it relates to
               those poor fellows who were hung just before Governor Wall, <note n="3" place="foot" resp="editors"> Joseph Wall (1737–1802;
                     <title>DNB</title>) had in 1782, while governor of Goree, an island off Gambia, had several soldiers flogged to death by black
                  slaves, without having convened a trial, on the grounds that they had mutinied. Wall was arrested on returning to England, but
                  escaped and lived in Europe until in 1801 he surrendered himself for trial, in the hope of clearing his name and enabling himself to
                  inherit a legacy. He was found guilty, amid public revulsion at his brutality, and hanged on 28 January 1802. The matter is
                  discussed in <title>Letters from England</title>, Letter 9.</note> &amp; who mutinied because they were ordered to the West Indies,
               just when peace was made &amp; they expected their discharge.<note n="4" place="foot" resp="editors"> In November 1801 sailors on HMS
                     <hi rend="ital">Temeraire</hi>, expecting to be allowed leave in England, were ordered to the West Indies. They mutinied on 1
                  December; on 6 January 1802 fourteen of them were convicted and hanged.</note> – I believe more suffered upon this than on the
               former occasion. – You may remember that the plea of insanity was set up for Parker;<note n="5" place="foot" resp="editors"> Richard
                  Parker (1767–1797; <title>DNB</title>), seaman and leader of the naval mutiny at the Nore in 1797. When he was facing court martial
                  and execution, his wife testified to the Admiralty, that he had previously been ‘at times in a state of insanity’ (Portsmouth
                  Gazette, 26 June 1797; <title>DNB</title>).</note> – it was properly enough set aside, but there was a madness in his family. I saw
               his sister in Dr Fox’s madhouse <del>at</del> near Bristol,<note n="6" place="foot" resp="editors"> Edward Long Fox (1762–1835) ran an
                  asylum at Cleeve Hill, Downend, Bristol, from 1794, moving it in 1804 to Brislington House, nearby.</note> &amp; where she had been
               for years in a hopeless state of derangement.</p>
            <p rend="indent1"> I did not expect you would agree with D Manuel<note n="7" place="foot" resp="editors"> Don Manuel Alvarez Espriella,
                  the putative author of Southey’s <title>Letters from England … Translated from the Spanish</title> (1807).</note> in <del>on</del>
               some points, where he speaks in my character &amp; not in his own. The &lt;main&gt; point on which we seem to differ is this, that you
               abominate one party, &amp; that I have the most rooted contempt for all, &amp; a strong conviction that between them they wll ruin the
               country, as far it is possible for <del>xxxx</del> any <del>per</del> politicians to ruin it. At present the Foxites<note n="8"
                  place="foot" resp="editors"> Whigs with a political allegiance to <ref type="m" target="people.html#FoxCharlesJames">Charles James
                     Fox</ref>, Foreign Secretary and Leader of the House of Commons until his death in September 1806.</note> are the worst because
               they clamour for peace; which no doubt the Ministry will make as soon as they can, just to keep their places &amp; prove themselves as
               bad.</p>
            <p rend="indent1"> One newspaper will do more for a book than two reviews – I thank you for the lift you have given Espriella,<note n="9"
                  place="foot" resp="editors"> Stuart had included in <title>The Courier</title> of 20 November 1807, probably at <ref type="m"
                     target="people.html#ColeridgeSamuelTaylor">Coleridge’s</ref> instigation, an extract from <title>Letters from England</title>,
                  Letter 38, concerning the exploitation of the poor in the new commercial and manufacturing towns. On 17 November an extract from
                  Letter 36 criticising Birmingham had been published.</note> – &amp; will write to make <del>it</del>
               <ref type="m" target="people.html#LongmanThomas">Longman</ref> follow it up by advertising, which he certainly does not do
               sufficiently. It is my intention to bring Espriella to England again, &amp; say in two volumes more what I had not room for in the
               former work.<note n="10" place="foot" resp="editors"> A follow up volume was not published.</note> – I shall be very much obliged to
               you for any anecdotes &amp; any hints that you will have the goodness to send me. My object is to give as compleat a picture of the
               present state of society in England, as my observation &amp; information enable me to do; – &amp; it is impossible that I can have a
               tithe of your knowledge of the political &amp; the great world. – I am straitened enough in circumstances for profit to be a matter of
                  <del>some consequence</del> importance to me. – this book seems likely to be more productive than any former attempt: it wants
               initials, asterisks &amp; personalities to make it greatly so. I think however if the object in view be at all accomplished that the
               book will have some thing more than a temporary value.</p>
            <p rend="indent1"> There is one subject on which I have much to say, &amp; that, as it appears to me, of considerable importance. It is
               the navy; but tho God knows it would be in the spirit of a true Englishman, &amp; would tend to prevent much danger &amp; much evil, I
               am afraid to do it, least it should injure my <ref type="m" target="people.html#SoutheyTom">my brother</ref>, to whom of course the
               matter would be imputed immediately that it should be known to be mine. Yet I am certain that I could point &lt;out&gt; easy remedies
               for great grievances.</p>
            <p rend="indent1"> I perfectly agree with you in your opinion of <ref type="m" target="people.html#JeffreyFrancis">Jeffreys</ref> reviewal
               of <ref type="m" target="people.html#CobbettWilliam">Cobbett</ref>
               <note n="11" place="foot" resp="editors"> A severe review of <title>Cobbett’s Political Register</title>, in <title>The Edinburgh
                     Review</title>, 10 (July 1807), 386–421, created a long lasting enmity between Jeffrey and the radical journalist William
                  Cobbett.</note> &amp; the vile place-hunting politics of the Edinburgh Review, which is <del>xxx</del> labouring to frighten the
               nation into a peace. They are equally wrong about the Catholick question. the immediate effect if it were carried, would be to send an
               Irish Priest on board every ship in the navy, &amp; every one of these men would be in the interest of Bonaparte &amp; under orders
               from his vassal the Pope.<note n="12" place="foot" resp="editors"> Southey’s objection to the emancipation of Catholics was always that
                  it would allow into public office men who were loyal to the Pope rather than to the King.</note>
            </p>
            <p rend="indent1"> Your account of the cotton mill at Glasgow contains an important fact in confirmation of the opinion which I have
               formed upon the manufacturing system, as at present existing. I do not believe that letter which you inserted in the Courier contains a
               syllable of exaggeration, – there is however an oversight in it, where I have said that the price of labour remains the same as what it
               formerly was.<note n="13" place="foot" resp="editors"> Southey makes this comment in Letter 38 of <title>Letters from England</title>.
                  The account of manufacturing in his letter was also published, with some omissions, in <title>The Courier</title> dated 20 November
                  1807. In the editorial section before Southey’s letter, Stuart comments on the positive example of ‘The Lanark Mills’ near Glasgow,
                  which ‘are an exception, health, morals and education being there particularly attended to’.</note> I know not how this escaped me,
               &amp; am very sorry it is there, – for any mistatement of this kind materially weakens the effect of argument; – exciting a just
               suspicion of unfair play. This I shall of course correct in the next edition, which is likely soon to be called for. In the subsequent
               volumes I have many important subjects to consider – the East India Company – Ireland – the state of public morals, – the want of
               public virtue, – &amp;c – with plenty of lighter matter to carry this off, not forgetting M<hi rend="sup">r</hi> Malthus, &amp; the
               Society for the Suppression of Vice.<note n="14" place="foot" resp="editors"> Southey viewed both Malthus’s and the Society’s efforts
                  as hypocritical attempts to coerce the poor into a morality that the rich were not asked to practise. See his review of Thomas
                  Jarrold (1770–1853; <title>DNB</title>), <title>Dissertations on Man, Philosophical, Physiological and Political; in Answer to Mr.
                     Malthus’s ‘Essay on the Principle of Population’</title> (1806), the <title>Annual Review for 1806</title>, 5 (1807), 607–615; in
                  the <title>Annual Review for 1803</title>, 2 (1804), 292–301, Southey had attacked Malthus (1766–1834; <title>DNB</title>),
                     <title>An Essay on the Principle of Population, as it Affects the Future Improvement of Society; with Remarks on the Speculations
                     of W. Godwin, M. Condorcet and Other Writers</title> (1803). He criticised <title>Part the First of an Address to the Public,
                     from the Society for the Suppression of Vice</title> (1803), in the <title>Annual Review for 1804</title>, 3 (1805),
                  225–231.</note>
            </p>
            <closer>
               <salute rend="indent1"> yrs very truly</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
            <postscript>
               <p>In a few days I shall fill a fools-cap sheet with all the verses I can muster up.<note n="15" place="foot" resp="editors"> See note
                     1.</note>
               </p>
               <p>
                  <date when="1807-11-27">Nov. 27. 1807.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
